ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Sen (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-18896) Suse11 deployment failures due to package issues
Date Fri, 03 Feb 2017 15:49:51 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-18896?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmytro Sen updated AMBARI-18896:
--------------------------------
    Resolution: Cannot Reproduce
        Status: Resolved  (was: Patch Available)

the patch for AMBARI-17898 causing this issue was reverted.

> Suse11 deployment failures due to package issues
> ------------------------------------------------
>
>                 Key: AMBARI-18896
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18896
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-metrics
>    Affects Versions: 2.5.0
>         Environment: Suse
>            Reporter: Dmytro Sen
>            Assignee: Dmytro Sen
>            Priority: Blocker
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-18896_2.patch, AMBARI-18896.patch
>
>
> Suse 11 deployment failed due to
> {code}
>   File "/usr/lib/python2.6/site-packages/resource_management/core/shell.py", line 303,
in _call
>     raise ExecutionFailed(err_msg, code, out, err)
> resource_management.core.exceptions.ExecutionFailed: Execution of '/usr/bin/zypper --quiet
install --auto-agree-with-licenses --no-confirm ambari-metrics-monitor' returned 4. Problem:
nothing provides python-kerberos needed by ambari-metrics-monitor-2.5.0.0-283.x86_64
>  Solution 1: do not install ambari-metrics-monitor-2.5.0.0-283.x86_64
>  Solution 2: break ambari-metrics-monitor-2.5.0.0-283.x86_64 by ignoring some of its
dependencies
> Choose from above solutions by number or cancel [1/2/c] (c): c
> {code}



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message